KJL - Bug #1877

Generate User
12/15/2022 04:20 PM - Johanes Christian Kurni

Status: Closed
Priority: High
Assignee: Johanes Christian Kurni
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

12/15/2022

0%
0.00 hour
1.00 hour

Description
Dear Mba azid,

45.251.75.66

@T KJL Plastic Indonesia

@ My Workplace

Generate User
HOME = GENERATE USER

& Human Resource

I Menu Development
Menu Management

Customization

User Management

Change Password

Audit Trail

Company Logo No Data Display

Migration Tools

Online Help Maintain
‘WorkFlow Definition

‘WorkFlow Process Viewer

Port : http://45.251.75.66:31138/
Server : 45.251.75.66
DB : MinovaES_KJL

Terima Kasih.

= My Workplace Human Resource System Administration

Add Roles Add Profiles Remove Roles Remove Profiles

O Employee ID | UserName | External ..

Active

CompanyID | UserType Passwo..

Mohon bantuannya untuk mengecek menu generate user karna pada saat di coba belum berjalan

O @ Incogrito
Search Q  Hep P o~

List Employee

Password Hi... RoleID | ProfilelD LockStatus = Is Active

History

#1 - 12/15/2022 04:22 PM - Johanes Christian Kurni

Ada penambahan zid, untuk yang di 77 juga sama belum berjalan.

Port : hitp://remote.minovais.com:31138/
Server : remote.minovais.com, 1442\MSSQLSERVER2014
DB : MinovaES_KJL

Terima Kasih.

#2 - 12/15/2022 05:36 PM - Johanes Christian Kurni
- Assignee changed from Tri Rizqgiaty to M Azid Wahyudi

#3 - 12/15/2022 05:42 PM - Johanes Christian Kurni

Referensi

07/04/2025

12



http://45.251.75.66:31138/
http://remote.minovais.com:31138/

http://remote.minovais.com:3000/redmine/issues/1679

#4 - 12/15/2022 05:46 PM - Johanes Christian Kurni
- Description updated

#5 - 12/15/2022 05:47 PM - Johanes Christian Kurni
- Description updated

#6 - 12/19/2022 12:12 PM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni
dear johanes , udah bisa di test ya

package :

update dIl implementation terbaru
- MinovaES.Implementation.LppomHalal.dll

setting genparam
- parameter : GENERATEUSERESS

makasih

#7 - 12/19/2022 02:33 PM - Johanes Christian Kurni
- Status changed from QA Test to Closed
